petsc-3.6.2 2015-10-02
Report Typos and Errors

# DMPlexSetMinRadius

Sets the minimum distance from the cell centroid to a face

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexSetMinRadius(DM dm, PetscReal minradius)

Logically collective

### Input Arguments

| dm | - the DM
| minradius | - the minium cell radius

### See Also

DMSetCoordinates()

Level:developer
Location:src/dm/impls/plex/plexgeometry.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages